Home / Forums / DynamiX Support / Unable to install demo content and required plugins

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts

  • cbritton
    Participant

    I am getting this error while trying to install the required plugins. I have confirmed that I am not using the child theme.

    Install Required Plugins
    An error occurred while installing Visual Composer: Download failed. Couldn’t resolve host ‘petsinplanes.com’.
    An error occurred while installing Revolution Slider: Download failed. Couldn’t resolve host ‘petsinplanes.com’.
    The installation and activation process is starting. This process may take a while on some hosts, so please be patient.

    Installing and Activating Plugin Visual Composer (1/2)
    Downloading install package from http://petsinplanes.com/start/wp-content/themes/DynamiX/plugins/js_composer.zip…
    Installing and Activating Plugin Revolution Slider (2/2)
    Downloading install package from http://petsinplanes.com/start/wp-content/themes/DynamiX/plugins/revslider.zip…
    All installations and activations have been completed.

    • This topic was modified 1 year ago by  cbritton.

    Hi @cbritton,

    Can you please send over your login credentials so that we can also try the update from our end?

    Regards,


    cbritton
    Participant
    This reply has been marked as private.

    Hi @cbritton

    I personally tried this and I do see the issue. Have you tried to disable all your plugins just to check if and of them is blocking the update? Also, have you tried to coordinate with your hosting provider for them to check if there is any block on the server causing this as well?

    It looks to be a hosting issue since we have not particularly seen this issue on other sites using the theme.

    Regards,

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.